<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    >
    <TextView
	android:layout_width="fill_parent"
	android:layout_height="25px"
	android:background="#ffff9900"
	android:text="Modify Profile"
	android:textSize="16sp"
	android:textStyle="bold"
	android:textColor="#ff000000"
	android:gravity="center"
	/>
	<LinearLayout android:orientation="horizontal"
		android:layout_width="wrap_content"
		android:layout_height="50px"
		android:gravity="bottom">
			<TextView
			android:layout_width="100px"
			android:layout_height="wrap_content"
			android:text="Name:"
			android:textSize="16sp"
			/>
			<EditText
			android:id="@+id/username_in_profile"
			android:layout_width="180px"
			android:layout_height="32px"
			/>							
	</LinearLayout>
	
	<LinearLayout android:orientation="horizontal"
	android:layout_width="fill_parent"
	android:layout_height="60px"
	android:gravity="bottom"
	>
		<TextView
		android:layout_width="100px"
		android:layout_height="wrap_content"
		android:text="Head Portrait:"
		android:textSize="16sp"
		/>
		<ImageView
		android:id="@+id/head_in_profile"
		android:layout_width="50px"
		android:layout_height="50px"
		/>
		<Button
		android:id="@+id/get_pic_in_profile"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Get my photo"
		/>
	</LinearLayout>
	
	<TextView
	android:layout_width="wrap_content"
	android:layout_height="40px"
	android:text="Self Introduction"
	android:textSize="16sp"
	android:gravity="bottom"
	/>
	
	<EditText
	android:id="@+id/intro_in_profile"
	android:layout_width="fill_parent"
	android:layout_height="100px"
	/>
	
	<CheckBox
	android:id="@+id/show_addr_in_profile"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:text="Not to show my location"
	/>
	<CheckBox
	android:id="@+id/reject_sms_in_profile"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:text="To reject sms from other users"
	/>
	
	<LinearLayout android:orientation="horizontal"
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:gravity="center"
	>
		<Button
		android:id="@+id/ok_in_profile"
		android:layout_width="60px"
		android:layout_height="50px"
		android:text="OK"
		android:textSize="18sp"
		/>
		<Button
		android:id="@+id/cancel_in_profile"
		android:layout_width="120px"
		android:layout_height="50px"
		android:text="Cancel"
		android:textSize="18sp"
		/>
	</LinearLayout> 
	  
</LinearLayout>